@import url(https://fonts.googleapis.com/css?family=Cousine:400,400italic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:300);
html,
body {
	height: 100%;
	/*font-family: 'Roboto Slab', serif;
	font-family: 'Sanchez', serif;*/
	font-family: 'Cousine', serif;
	color:#333;
	font-size:16px;
}
#containermain-h {min-height: 100%;max-width:1910px;margin:0 auto;position:relative;z-index:0;}
html  #containermain-h {height:100%;}
.chromeframe{
	z-index:999; width:100%;
	background:red; text-align:center; position:absolute;
	left:0; top:150px; font-size:1.15em;
	padding: 25px 0;}
.chromeframe a{color:#fff;}
#top{height:100px;width:100%;position:fixed;top:0;left:0;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk0JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 94%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(94%,rgba(0,0,0,0)));
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 94%);
background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 94%);
background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 94%);
background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 94%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}
#header,#center,#cont-footer{position:relative;}
#header,#center,#cont-footer-h,#cont-footer{z-index:1;}
a{text-decoration:none;color:#fff;}
a:hover{text-decoration:none; color:rgba(184, 115, 51, 0.9);}
h1{font-family: 'Roboto Slab', serif; font-size:30px; text-transform:uppercase;padding-bottom:20px;text-align:left;}
h1,.data-prod{color:rgba(184, 115, 51,1);}
div#preloader { 
	position: fixed; left: 0; top: 0; 
	z-index: 9999; 
	width: 100%; 
	height: 100%; 
	overflow: visible; 
	background: #111 url('../imgs/loading.gif') no-repeat center center; 
}
/*slide*/
#slide {
	position: fixed;
	overflow: hidden;
	width: 100%;
	height: 100%;
	background-color: #fff;
}
.logo img{
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
.logo img,
#menu-g-h,
#menu-g,
#p-menu{display:block;margin:0 auto;}
#menu-g-h{position:relative;top:0;z-index:999;left:50%;margin-left:-420px;height:180px;}
/*menu-g*/
#menu-g,#p-menu{width:130px;}
#menu-g{border-bottom: 4px solid rgba(184, 115, 51, .9);}
#m_main {
    line-height: 31px;
    list-style: none;
    margin: 0; padding: 0;
}
#m_main li {
    display: block;
	text-align: center;
}
#m_main  li a {
    text-decoration:none;
	display:inline-block;
    line-height: 1;
	font-size:0.9em;
    padding: 5px;
	color:#9F9F9F;
	font-weight:400;
	text-transform: uppercase;		
	/*text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);*/
}	
/*#menu-g #m_main li:first-child {background: blue;}*/
#m_main li a.active{
	color:#fff;
	text-decoration: none;
	background: rgba(150, 75, 0, 1);
	font-style:italic;
	/*text-shadow: 3px 3px 3px #fff;*/
}
#m_main li a:hover {
    color:#eee;text-decoration: none;
	background: rgba(150, 75, 0, 1);
}
/*menu-g*/
#menutoggle{width:130px;}	
#updown,#nascondi{display:none;}
#nascondi{
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
#map{height:400px;}
#contentc{font-size:15px;padding:30px 50px;margin-bottom:15px;min-height:600px;
	color:#bFbFbF;
	background:rgba(36, 36, 37, 0.95);
	text-align:justify;
}
.menu{text-align:center;}
.allp{max-width:100px;}
.mfp-title{display:none;}
.galleryp img{margin-bottom:5px;display:block;margin:0 auto 5px;}
h1,#contentc{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
.new{margin-bottom:80px;}
.data-prod {font-size:0.9em;text-align:right;}
.img-new{padding:15px 0;}
.img-new img{display:block;margin:0 auto;}
#cont-footer-h{position:absolute;bottom:0;left:0;width:100%;}
#menutoggle,
#menu-g,
#footer-h,
#footer{color:#9F9F9F;background: #242425;/*rgba(0, 0, 0, .9)*/}
#menu-g,
#footer-h,
#footer{padding:5px 20px;font-size:14px;}
#footer-dx{text-align:right;}
/*---form---*/
#cont-form{background:#eee9dd;}
#form{margin:1em 0;padding:1em 0;}
#form h1{color:green;}
.small{font-size:14px;padding-bottom:1em;}
.star {color:red;}
.separ{height:5px;}
#nome,#cognome,#email,#telefono,#messric{
	width:96%;
	height:2.5em;
	color:#444;
	background:#fff;
	border: 1px solid #999;
	margin-bottom:10px;
	-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
			border-radius: 4px;		
}
#submit{background:bbb;}
#messric{ 
	height:10.5em;
	margin-top:0px;
}
#nome:focus,#cognome:focus,#email:focus,#telefono:focus,#messric:focus{
 -webkit-box-shadow: 0 0 10px #555555;
     -moz-box-shadow: 0 0 10px #555555;
          box-shadow: 0 0 10px #555555;
}
input.error {
	border: 1px dotted red; 
	background:#FFCECE;}
textarea.error { 
	border: 1px dotted red;
	background:#FFCECE;}
checkbox.error { 
	border: 1px dotted red;
	background:#FFCECE;
}
#privacy{
	margin-bottom:7px;
	margin-right:7px;
	padding:10px;
}
.form-actions {
	text-align:center;
}
.errore-conf{
	color:red;
	background:#FFCECE;
}
#messagemail{
	color:#ffffff;
	background:green;
}
#messagemail, .errore-conf{
	margin-bottom:1em;
	text-align:center;
}
#conferma{text-align:center;margin-top:4em;}
#acconsent{
	text-align:center;
	margin-top:2em;
}
#submit,
#submit:hover,
#submit:focus,
#submit:active{
	padding:0.4em 0.7em;
	margin:0 auto;
	border:1px solid #aaa;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#submit:focus{
	color:#aaa;
	background:#ddd;
}
/*---form---*/
@media (max-height: 600px) {
  .logo img{width:150px;}
}
@media (max-height: 400px) {
  .logo img{width:80px;}
 }
@media (max-height: 300px) {
  .logo img{display:none;}
}
@media (max-width: 991px) {
	#contentc{padding:15px;}
	#footer-dx{text-align:left;}
	#menu-g-h{ top:0; left:0;margin-left:0px;width:100%;height:auto;}
}
@media (max-width: 767px) {
	#contentc{padding:10px;}
	#footer-h,
	#footer{padding:5px 0;}
}